Subject: Re: bug#31150: Entries in load-path should not have trailing slashes

From: Radon Rosborough <[email-masked]>
Date: Sat, 14 Apr 2018 10:05:51 -0700

> I see in the sources of this package the following address to submit
> bug reports

I did several Google searches along the lines of "auctex bug tracker",
and did not find this command. Perhaps some SEO would be in order.

> You could find this problem again with other packages in the future.
> Maybe it's good idea to add some defensive code

Thanks, I might consider this. (straight.el supports Windows, so I
would need to generalize your patch to use the OS-independent path
manipulation functions.) For now, however, I think I'll leave things
be, since out of the ~114 packages I use, only AUCTeX and Geiser had
this problem (and it should really be fixed upstream).